Billing
Get all prices
AuthorizationBearer <token>
In: header
Query Parameters
entity_type?string
Filter by entity type (values: course, learning_path, bundle, book, product)
Default
nullValue in
"course" | "learning_path" | "bundle" | "book" | "product"cursor?string
Cursor for pagination
Default
nulllimit?number
Number of prices per page
Default
20Range
1 <= value <= 100sort_by?string
Field to sort by
Default
"created_at"sort_dir?string
Sort direction (values: asc, desc)
Default
"desc"Value in
"asc" | "desc"Response Body
curl -X GET "https://edushade.com/api/v1/billing/prices?entity_type=course&limit=20&sort_by=created_at&sort_dir=asc"{}Empty
Empty
Empty